Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1362740

Summary: [abrt] gconf-editor: gconf_client_lookup(): gconf-editor killed by SIGABRT
Product: [Fedora] Fedora Reporter: sheepdestroyer
Component: gconf-editorAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: danielsun3164, mastaizawfm, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/365819a3d6ab6fbadc0c5d7eb5656b4ed579c47e
Whiteboard: abrt_hash:04636ed2bf78a7508f85dd6c3d63608a506d8379;VARIANT_ID=workstation;
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-08 16:11:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: mountinfo
none
File: namespaces
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description sheepdestroyer 2016-08-03 05:15:18 UTC
Version-Release number of selected component:
gconf-editor-3.0.1-10.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        gconf-editor
crash_function: gconf_client_lookup
executable:     /usr/bin/gconf-editor
global_pid:     2637
kernel:         4.7.0+
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gconf_client_lookup at gconf-client.c:2369
 #5 gconf_client_key_is_writable at gconf-client.c:1415
 #6 gconf_editor_window_update_list_selection at gconf-editor-window.c:1131
 #7 _g_closure_invoke_va at gclosure.c:867
 #9 g_signal_emit_by_name at gsignal.c:3481
 #10 gtk_tree_view_row_deleted at gtktreeview.c:9378
 #15 gtk_tree_model_row_deleted at gtktreemodel.c:1902
 #16 gtk_tree_model_sort_row_deleted at gtktreemodelsort.c:1083
 #21 gtk_tree_model_row_deleted at gtktreemodel.c:1902
 #22 gconf_list_model_set_root_path at gconf-list-model.c:140

Potential duplicate: bug 1207825

Comment 1 sheepdestroyer 2016-08-03 05:15:22 UTC
Created attachment 1186937 [details]
File: backtrace

Comment 2 sheepdestroyer 2016-08-03 05:15:24 UTC
Created attachment 1186938 [details]
File: cgroup

Comment 3 sheepdestroyer 2016-08-03 05:15:25 UTC
Created attachment 1186939 [details]
File: core_backtrace

Comment 4 sheepdestroyer 2016-08-03 05:15:26 UTC
Created attachment 1186940 [details]
File: dso_list

Comment 5 sheepdestroyer 2016-08-03 05:15:27 UTC
Created attachment 1186941 [details]
File: environ

Comment 6 sheepdestroyer 2016-08-03 05:15:28 UTC
Created attachment 1186942 [details]
File: limits

Comment 7 sheepdestroyer 2016-08-03 05:15:30 UTC
Created attachment 1186943 [details]
File: maps

Comment 8 sheepdestroyer 2016-08-03 05:15:31 UTC
Created attachment 1186944 [details]
File: mountinfo

Comment 9 sheepdestroyer 2016-08-03 05:15:32 UTC
Created attachment 1186945 [details]
File: namespaces

Comment 10 sheepdestroyer 2016-08-03 05:15:33 UTC
Created attachment 1186946 [details]
File: open_fds

Comment 11 sheepdestroyer 2016-08-03 05:15:34 UTC
Created attachment 1186947 [details]
File: proc_pid_status

Comment 12 sheepdestroyer 2016-08-03 05:15:36 UTC
Created attachment 1186948 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-25 22:13:48 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 16:11:48 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.